Subject: RE: X11 to GDI/DirectX?
From: [email-masked] (Sergey Okhapkin)

15 Aug 1997 07:59:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Michael Kraft'"
	 <[email-masked]>
Encoding: 11 TEXT
Original-Sender: [email-masked]

Michael Kraft wrote:
> I was wondering if someone made or is working on a lib that will allow X11
> programs to be compilled so they don't need an X11 client program to run?  I

Looks like I have some related ideas...

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".